<?php
// Start the session
session_start();

//put data to var
$_SESSION["marry_userID"] = $_POST['userID'];
$_SESSION["marry_userPW"] = $_POST['userPW'];

echo "your session is saved! you are logged in and can go to the destination page required by redirect";
header("Location: page.php");
?>